TTF_Version(3)

NAME
TTF_Version - This function gets the version of the dynamically linked SDL_ttf library.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

int TTF_Version(void);

RETURN VALUE
Returns SDL_ttf version.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.